From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 27 September 2008<P>

Ali, about <a href="/blend/wv.cgi?id=2008.09.23.12.07.30798">the truth's still bloody</a>:<BR>
Oh Ali, this hurts me. I don't have your strength yet.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 27 September 2008<P>

ok BK...  i have a quarter i can throw in for the ransom!  i'll get the pot started with that.  can anyone else see my quarter and raise me a couple to save us all??????  
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 27 September 2008<P>

Star of David~<BR>
<BR>
Sometimes, my dear, until you get there--you've just got to fake it.  Trust me.  *smile*  It hurts me, too, my dear.  Even when I'm done, I feel like I'm leaving a window open, somehow.  I wrote that because I needed to hear it, so that I could get stronger; until then, I'm going to fake it.  ((((HUGS))))<BR>
<BR>
Harem~<BR>
<BR>
Thank you for the compliment.  I'm glad that you liked it.  Sometimes, I like to use near rhyme.  *smile*
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 27 September 2008<P>

~Harem~, about <a href="/blend/wv.cgi?id=2008.09.24.14.28.15837">~ WANT ~</a>: Nice work Harem. I think want would get boring fast if there were not a whole... lot... more...to keep it streaming.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 27 September 2008<P>

aparajita; A quarters good, might buy me a mink coat at the goodwill when the economy goes bottoms up. (You can have your poems back now.)<BR>
<BR>
bk
<HR>